Home/Support/Support Forum/Will Yocto 2.4 (Rocky) be supported soon?
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Will Yocto 2.4 (Rocky) be supported soon?

0 votes
ConnectCore6 is currently using Yocto 2.2 which is now over a year old. Is there a plan to update to 2.4?
asked Dec 22, 2017 in Linux by wlear New to the Community (1 point)
Any update on the release date for Yocto 2.4 for the ConnectCore6

Please log in or register to answer this question.

2 Answers

0 votes
 
Best answer
Is up on Digi's website.

https://www.digi.com/support/productdetail?pid=5597&type=software
answered Mar 22, 2018 by Campbell Veteran of the Digi Community (552 points)
selected Mar 31, 2018 by LeonidM
Thanks! On the website, it is still labeled as
"ConnectCore 6 Jumpstart Development Kit – Digi Embedded Yocto 2.2 and Android 5.1.1"

I didn't check github to notice that it had been updated.
0 votes
yes, next major release on Q1 of 2018
answered Dec 27, 2017 by LeonidM Veteran of the Digi Community (3,131 points)
Any tighter estimate on release date?
...